@charset "utf-8";

* {
	padding: 0;
	margin: 0;
}

html {
  height: 100%;
}

body {
	color: #111;
	background-color: #FFFFFF;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	word-wrap: break-word;
	height: 100%;
}

.font_mincho {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.font_garamond {
	font-family: 'Cormorant Garamond', serif;
}
.font_raleway {
	font-family: 'Raleway', sans-serif;
}

section,
article {
	display: block;
}

img {
	vertical-align: top;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

li {
	list-style-type: none;
}

a {
	color: #0066CC;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
a:hover {
	color: #0099CC;
	text-decoration: none;
}

table {
	border-collapse: collapse;
}
table td {
	border-collapse: collapse;
}

.clfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}


/*
ヘッダー
-------------------------------------------*/
header {
	width: 100%;
	background-color: #FFF;
	position: fixed;
	z-index: 300;
}

header h1 a {
	display: absolute;
	position: absolute;
	top:15px;
	left:25%;
	transform: translateX(-50%);
	font-size:28px;
	color: #006733;
	text-decoration: none;
}

header .h_btn a {
	display: block;
	text-align: center;
	position: absolute;
	text-decoration: none;
	color: #FFF;
	letter-spacing: 1px;
	border: 5px solid #EEE;
	background-color: #00aa55;
}
header .h_btn a:hover {
	color: #0085B2;
	background-color: #FFF;
	border: 5px solid #0085B2;
}
header .h_tel a {
	display: block;
	text-align: center;
	position: absolute;
	text-decoration: none;
	color: #036;
	font-size: 20px;
	width: auto;
	font-weight: bold;
	letter-spacing: 1px;
}

header .h_tel a strong {
	font-size: 130%;
}

header .h_btn a i,
header .h_tel a i {
	padding-left: 5px;
	padding-right: 5px;
}
#g_navi ul li a.ac_menu {
	cursor: pointer;
	overflow: hidden;
}

.pankuzu {
	background-color: #F6F6F6;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 30px;
	color: #555;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.pankuzu ul {
	width: 96%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
}

.pankuzu li {
	display: inline-block;
}

.pankuzu li a {
	text-decoration: none;
	color: #999;
}

.pankuzu li a::after {
	content: ">";
	padding-left: 10px;
	padding-right: 10px;
}

.pankuzu li a:hover {
	color: #111;
}

.pankuzu li i {
	padding-right: 5px;
}


/*
メインコンテンツ
-------------------------------------------*/
.content {
	width: 100%;
	background-color: #FFF;
	padding-top: 50px;
	padding-bottom: 50px;
}
.cont_wrap {
	max-width: 1200px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

        .pc {
                display:block;
        }
        .sp {
                display:none;
        }
        @media screen and (max-width: 767px) {
                .pc {
                        display:none;
                }
                .sp {
                        display:block;
                }
        }

#top_slide {
	padding-top: 100px;
	background-color: #000;
	padding-bottom: 5px;
}

#sub_top {
	background-color: #EEE;
	background-repeat: no-repeat;
	background-position: center center;
	height: 150px;
	line-height: 30px;
	padding-top: 270px;
	width: 100%;
	background-size: cover;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	color: #0a397a;
	font-size: 40px;
	letter-spacing: 1em;
	-moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.content h2 {
    text-align: center !important;
    text-indent: 0 !important;      /* 文字の左余白（インデント）をリセット */
    padding-left: 0 !important;     /* パディングの左余白をリセット */
    display: block !important;      /* ブロック要素として正しく認識させる */
    margin-top: 30px !important;
    color: #ffffff !important;      /* 文字色 */
    background: #006733 !important; /* 背景色 */
    width: 100% !important;         /* 幅を横いっぱいに広げて中央基準を作る */
}
.content h3 {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 30px;
	background-color: #F6F6F6;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: relative;
	margin-top: 30px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 44px;
	color: #111;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
	clear: both;
}

.content h3::after {
	display: block;
	width: 3px;
	height: 20px;
	position: absolute;
	top: 20px;
	left: 20px;
	background-color: #0085B2;
	content: '';
}

.content h3 span {
	font-size: 16px;
	color: #888;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	padding-left: 15px;
}
.content h4 {
	font-size: 20px;
	color: #0085B2;
	letter-spacing: 0.1em;
	padding: 10px;
	font-weight: bold;
	clear: both;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.content p {
	font-size: 16px;
	line-height: 1.8;
	padding: 10px;
	margin-bottom: 30px;
	margin-top: 20px;
	margin-right: 30px;
	margin-left: 30px;
}

.content .ul_news li {
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 16px;
	padding-right: 10px;
	padding-left: 10px;
}
.content .ul_news li span.news_date {
	color: #999;
	padding-right: 20px;
}

.content .ul_news li span.news_icon {
	color: #FFF;
	padding-left: 10px;
	display: inline-block;
	padding-right: 10px;
	background-color: #FF6600;
	margin-right: 10px;
	font-weight: bold;
	font-size: 14px;
}

.content .ul_news li span.news_icon.cl_02 {
	background-color: #009999;
}

.img_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

.img_left {
	float: left;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}
.img_right {
	float: right;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 20px;
}

.content .img_left p {
	font-size: 12px;
	margin: 0px;
}

/*
コンテンツ大ボタン
-------------------------------------------*/
.btn_cnt a {
	font-size: 16px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 200px;
	background-color: #11BBDD;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.btn_cnt a i {
	padding-right: 10px;
}
.btn_cnt a:hover {
	color: #11BBDD;
	background-color: #FFF;
}

.btn_cnt.rt a {
	float: right;
	max-width: 200px;
	margin-right: 10px;
}

/*
コンテンツボタン
-------------------------------------------*/
.btn-flat-border {
  display: inline-block;
  padding: 0.3em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: solid 2px #67c5ff;
  border-radius: 3px;
  transition: .4s;
}

.btn-flat-border:hover {
  background: #67c5ff;
  color: white;
}


/*
コンテンツボタン2
-------------------------------------------*/
.btn-flat-border2 {
  font-size: 18px;
  font-weight:bold;
  display: inline-block;
  padding: 1em 2em;
  text-decoration: none;
  background: #87ceeb;
  color: #000055;
  border: solid 2px #87ceeb;
  border-radius: 3px;
  transition: .4s;
}

.btn-flat-border2:hover {
  background: #000055;
  color: white;
  border: solid 2px #000055;
  border-radius: 3px;
  transition: .4s;
}


/*
むらまちコンテンツ
-------------------------------------------*/


/*
お問い合わせ部分
-------------------------------------------*/

.box_contact {
	background-color: #E9EEEF;
	padding-top: 70px;
	padding-bottom: 50px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../img/sankaku.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.box_contact.only_tel {
	background-image: none;
}

.box_contact h3 {
	color: #006384;
}

.box_contact p {
	margin-top: 10px;
	margin-bottom: 20px;
}

.box_contact .tel a {
	font-size: 30px;
	font-weight: bold;
	color: #0085B2;
	text-decoration: none;
}
.box_contact .tel a strong {
	font-size: 150%;
}
.box_contact .tel a i {
	padding-right: 10px;
	font-size: 120%;
}

@media screen and (min-width:960px){
	
.box_contact .box_in {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.box_contact .tel {
	float: center;
	width: 50%;
}

.box_contact.only_tel .tel {
	float: none;
	width: 100%;
}

}

@media screen and (max-width:480px){
.box_contact .tel a {
	font-size: 24px;
}

}

/*-----トップへ戻るボタン------*/

.to_top {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 200;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
.to_top a {
	text-decoration: none;
	color: #FFF;
	text-align: center;
	display: block;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	font-size: 10px;
	background-color: #0085B2;
	padding: 20px;
	height: 30px;
	width: 30px;
}
.to_top a:hover {

}

/*
フッター
-------------------------------------------*/

footer {
	background-color: #00aa55;
	color: #FFF;
	clear: both;
	width: 100%;
	display: block;
}

footer ul.f_bn {
	text-align: center;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #006384;
}
footer .f_bn li {
	display: inline;
}
footer .f_bn li a {
	display: inline-block;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 10px;
	text-decoration: none;
	color: #FFF;
	margin-left: 10px;
	font-weight: bold;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-right: 10px;
}

footer .f_bn li a:hover {
	background-color: #0085B2;
}

footer .f_bn li a i {
	padding-right: 5px;
	font-size: 200%;
}


footer ul.f_list {
	display: block;
	width: 33.3%;
	float: left;
	padding-bottom: 20px;
	padding-top: 20px;
}

footer ul.f_list li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	padding: 2px;
}

footer ul.f_list li li a {
	padding-left: 25px;
	position: relative;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 14px;
}

footer ul.f_list li li a:hover {
	background-color: #0085B2;
}

footer ul.f_list li li a::before {
	content:"・";
	position: absolute;
	top: 5px;
	left: 5px;
}


address {
	font-size: 10px;
	font-style: normal;
	padding-top: 20px;
	padding-bottom: 20px;
	letter-spacing: 1px;
	text-align: center;
	display: block;
	clear: both;
	background-color: #006733;
}

footer .box_pr {
	clear: both;
	width: 100%;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 10px;
	color: #FFF;
	background-color: #006384;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #0085B2;
}

.box_pr ul li {
	display: inline;
	padding: 5px;
}

.box_pr ul li a {
	color: #FFF;
}

/*
各種テーブル
-------------------------------------------*/
.content table.table_01 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.content table.table_01 th,
.content table.table_01 td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding: 20px;
}
.content table.table_01 th {
	font-size: 16px;
	white-space: nowrap;
	font-weight: normal;
	letter-spacing: 1px;
	width: 33%;
}
.content table.table_01 td {
	font-size: 14px;
	line-height: 30px;
	background-color: #FFF;
}

.content table.table_02 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	max-width: 820px;
}
.content table.table_02 th,
.content table.table_02 td {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006733;
	padding: 20px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #006733;
	border-right-color: #006733;
	border-left-color: #006733;
}
.content table.table_02 th {
	font-size: 18px;
	white-space: nowrap;
	letter-spacing: 1px;
	background-color: #F6F6F6;
	color: #006384;
}
.content table.table_02 td {
	font-size: 16px;
	line-height: 30px;
	background-color: #FFF;
}
.content table.table_02 .tr_gr th {
	background-color: #EEE;
}
.content table.table_02 .tr_gr td {
	background-color: #F9F9F9;
}

.content table.table_02 td .price {
	font-size: 150%;
	white-space: nowrap;
	color: #006384;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}

.content table.table_03{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

.content table.table_03 th:first-child{
}

.content table.table_03 th:last-child{
  border-right: 1px solid #3c6690;
}
.content table.table_03 th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  width: 25%;
  padding: 10px 0;
}

.content table.table_03 td{
  text-align: center;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  width: 25%;
  padding: 10px 0;
}

.content table.table_03 td:last-child{
  border-right: 1px solid #a8b7c5;
}

.content table.table_03 tr:last-child td:first-child {
}

.content table.table_03 tr:last-child td:last-child {
}

.content table.table_04 {
	width: 96%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	max-width: 820px;
}
.content table.table_04 th,
.content table.table_04 td {
	padding: 20px;
}
.content table.table_04 th {
	font-size: 18px;
	white-space: nowrap;
	letter-spacing: 1px;
	color: #006384;
}
.content table.table_04 td {
	font-size: 16px;
	line-height: 30px;

}
.content table.table_04 td .price {
	font-size: 150%;
	white-space: nowrap;
	color: #006384;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}

.content table.table_05 {
	width: 96%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	max-width: 820px;
}
.content table.table_05 th,
.content table.table_05 td {
	padding: 20px;
}
.content table.table_05 th {
	width: 30%;
	font-size: 18px;
	white-space: nowrap;
	letter-spacing: 1px;
	color: #006384;
	border: 1px solid #000000;
	background-color: #FFE500;
}
.content table.table_05 td {
	font-size: 16px;
	line-height: 30px;

}
.content table.table_05 td .price {
	font-size: 150%;
	white-space: nowrap;
	color: #006384;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}

.small {
	font-size: 80%;
	color: #666;
}
.chui {
	color: #F03600;
}


.table_01 th span {
	font-size: 12px;
	color: #CCC;
}


/*
各種BOX
-------------------------------------------*/

.box3{
  background-color: #e1fabc;
　padding-bottom: 30px;
}
.box3 h5{
  font-size: 30px;
  color: #006733;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #006733;
}
.box3 .inner{
  font-size: 25px;
  padding: .5em 1.5em;
  text-align: center;
}

.box4{
  border: 2px solid #3399ff;
  background-color: #3399ff;
  display: flex;
  justify-content: space-between;
}
.box4 h5{
  font-size: 30px;
  color: #0094D6;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #0094D6;
}
.box4 p {
  font-size: 16px;
  color: #ffffff;
  text-align: left;
}
.box4 span {
  text-align: center;
  font-size: 18px;
  color: #3399ff;
  padding: 20px 40px 20px 40px;
  margin: 30px 5px 30px 30px;
  font-weight: bold;
  background-color: #ffffff;
}

.box5{
  border: 2px solid #0094D6;
  background-color: #87ceeb;
}
.box5 h5{
  font-size: 30px;
  color: #000055;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #0094D6;
}
.box5 .inner{
  padding: .5em 1.5em;
  text-align: center;
}

.box6{
  border: 2px solid #0094D6;
  background-color: #ffffaa;

}
.box6 h5{
  font-size: 30px;
  color: #0094D6;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #0094D6;
}
.box6 .inner{
  padding: .5em 1.5em;
  text-align: center;
}

/*
activity
-------------------------------------------*/

.content dl.activity {
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.content dl.activity dt {
	font-size: 22px;
	line-height: 30px;
	position: relative;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "Sawarabi Mincho", "HG明朝E",  "ＭＳ Ｐ明朝", "MS PMincho", serif;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 50px;
	background-color: #0a397a;
	color: #fff;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.content dl.activity dt span {
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	background-color: #0085B2;
	text-align: center;
	display: block;
	width: 50px;
	padding-top: 10px;
	height: 40px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	top: -20px;
	left: -10px;
	z-index: 10;
}
.content dl.activity dt span::before{
	content: "";
	position: absolute;
	bottom: -5px;
	right: -3px;
 	margin-left: -12px;
  border-right: 12px solid transparent;
  border-top: 20px solid #0085B2;
  border-left: 12px solid transparent;
 	z-index: 0;
	transform: rotate(-40deg);
}
.content dl.activity dd {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

/*
グーグルマップ
-------------------------------------------*/

.g_map_base {
	background-color: #FFF;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.g_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.g_map iframe,
.g_map object,
.g_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*
実績一覧
-------------------------------------------*/
ul.works_list {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1400px;
	padding: 30px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

ul.works_list li {
	width: 33%;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.works_list li .works_icon {
	position: absolute;
	top: 5px;
	left: 5px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	background-color: #099;
	z-index: 50;
}

ul.works_list li a {
	display: block;
	padding: 20px;
	background-color: #FFF;
	text-decoration: none;
	color: #333;
}
ul.works_list li a img {
	width: auto;
	width: 100%;
	height: auto;;
	object-fit: cover;
}

ul.works_list li a span {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	letter-spacing: 1px;
}


/*
募集一覧
-------------------------------------------*/
ul.recruit_list {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1400px;
	padding: 30px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

ul.recruit_list li {
	width: 31%;
	position: relative;
	text-align: left;
	margin-bottom: 30px;
	border: 1px solid #CFDEE0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.recruit_list li {
	display: block;
	padding: 20px;
	background-color: #FFF;
	background-image: url(..//img/sample.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	color: #333;
}
ul.recruit_list li img {
	width: auto;
	width: 100%;
	height: auto;;
	object-fit: cover;
}

ul.recruit_list li span {
	font-size: 14px;
	font-weight: bold;
	color: #0000cc;
}

ul.recruit_list li p {
	font-size: 14px;
	line-height: 1.8;
	padding: 5px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
}


.content ul.recruit_list li h2 {
	padding-bottom: 10px;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-color: #CCC;
	padding-top: 10px;
}

.content ul.recruit_list li h1 {
	position: relative;
	color: #158b2b;
	font-size: 20px;
	padding: 10px 0;
	text-align: center;
	margin: 1.5em 0;
}
.content ul.recruit_list li h1:before {
	content: "";
	position: absolute;
	top: -8px;
	left: 50%;
	width: 150px;
	height: 58px;
	border-radius: 50%;
	border: 5px solid #a6ddb0;
	border-left-color: transparent;
	border-right-color: transparent;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

/*
活動事例画像一覧
-------------------------------------------*/
ul.example_list {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1400px;
	padding: 30px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

ul.example_list li {
	width: 33%;
	position: relative;
	text-align: center;
	margin-bottom: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

ul.example_list li .works_icon {
	position: absolute;
	top: 5px;
	left: 5px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	background-color: #099;
	z-index: 50;
}

ul.example_list li a {
	display: block;
	padding: 20px;
	background-color: #FFF;
	text-decoration: none;
	color: #333;
}

.invalid {
	pointer-events: none;
}

ul.example_list li a img {
	width: auto;
	width: 100%;
	height: auto;;
	object-fit: cover;
}

ul.example_list li a span {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	letter-spacing: 1px;
}


/*
スライダー
-------------------------------------------*/
.sp-thumbnail-container img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	object-fit: cover;
}
.sp-thumbnail-container:hover img,
.sp-thumbnail-container.sp-selected-thumbnail img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	cursor: pointer;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
#top_slide .top_catch {
	font-size: 6vw;
	line-height: 0.6;
	width: 100%;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	position: absolute;
	top: 50%;
	letter-spacing: 0.1em;
	-moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	-ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
#top_slide .top_catch span {
	font-size: 25%;
}

#top_slide .slide_btn a {
	display: block;
	position: absolute;
	left: 50%;
	bottom: 20%;
	font-size: 18px;
	color: #FFF;
	width: 300px;
	margin-left: -150px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	border: 2px solid #FFF;
	line-height: 40px;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}
#top_slide .slide_btn a:hover {
	background-color: #FFF;
	color: #111;
}



/*
トップピックアップバナー
-------------------------------------------*/

.pickup {
	background-color: #012;
	padding-top: 30px;
	padding-bottom: 30px;
}

.pickup ul {
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 1400px;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	-webkit-box-lines: multiple;
	-moz-box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.pickup ul li {
	width: 33%;
	max-height: 220px;
	position: relative;
}
.pickup ul li a .pu_icon {
	position: absolute;
	top: -5px;
	left: -5px;
	background-color: #0085B2;
	color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}
.pickup ul li a div {
	position: absolute;
	top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
	height: auto;
	color: #FFF;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
}
.pickup ul li a div .pu_title {
	display: block;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
}

.pickup ul li a img {
	-webkit-filter:brightness(0.5);
    -moz-filter:brightness(0.5);
    -ms-filter:brightness(0.5);
    filter:brightness(0.5)
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pickup ul li a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	-webkit-filter:brightness(1.5);
    -moz-filter:brightness(1.5);
    -ms-filter:brightness(1.5);
    filter:brightness(1.5);
}

@media screen and (min-width:960px){
body {
	font-size: 16px;
}
.sm-slider, .sm-slider::after {
	top: 100px !important;
}
/*
ヘッダー
-------------------------------------------*/
header {
	height: 140px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 3px 0px;
	position: fixed;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}


header h1 a img {
	top: 20px;
	left: 10px;
}

header .h_btn a {
	width: 160px;
	top: 15px;
	right: 10px;
	line-height: 38px;
	padding-top: 2px;
	font-size: 14px;
	font-weight: bold;
}
header .h_tel a {
	top: 20px;
	right: 190px;
	line-height: 38px;
	padding-top: 4px;
}

header.fixed {
	height: 100px;
}

header.fixed h1 a img {
	height: 40px;
	top:5px;
}
header.fixed .h_btn a,
header.fixed .h_tel a {
	top: 5px;
}


.menu_btn,
.btn_close {
	display: none;
}

/*
PCグローバルナビ
-------------------------------------------*/
#g_navi {
	width: 100%;
	display: block !important;
	height: 50px;
	position: absolute;
	z-index: 1000;
	left: 0px !important;
	bottom: 0px;
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: bold;
	background-color: #006733;
}

#g_navi ul.navi_base {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#g_navi ul li{
	display: inline;
}

#g_navi li a {
	width: 25%;
	padding-top: 15px;
	height: 35px;
	display: block;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
	position: relative;
	float: left;
}

#g_navi li a::before {
	display: block;
	height: 2px;
	position: absolute;
	top: 2px;
	width: 70%;
	left: 15%;
	background-color: #0a397a;
	content: '';
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

#g_navi li a:hover::before {
	background-color: #0085B2;
	top:0px;
}

#g_navi li a:hover,
#g_navi li a.active,
#g_navi ul li:hover > a {
	color: #0085B2;
}

#g_navi ul li:hover > a.ac_menu,
#g_navi li a.ac_menu:hover {
	position: relative;
}

#g_navi li a.ac_menu::after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
 	margin-left: -15px;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #FFF;
  border-left: 15px solid transparent;
 	z-index: 300;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	transition: 0.2s linear;
}

#g_navi ul li:hover > a.ac_menu::after,
#g_navi li a.ac_menu:hover::after {
  border-bottom: 20px solid #001533;
}

#g_navi ul li div {
	position: absolute;
	z-index: 2000;
	top: 50px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	width: 100%;
	height: auto;
	background-color: #001533;
}
#g_navi ul li ul{
  width: 96%;
  padding-left: 2%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}

#g_navi li ul li a {
	width: 21%;
	padding-left: 3%;
	padding-top: 9px;
	padding-bottom: 9px;
	line-height: 22px;
	height: auto;
	color: #FFF;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 1%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#g_navi li ul li a::after {
	content: "+";
	color: #FFF;
	position: absolute;
	display: block;
	left: 15px;
	top: 8px;
	font-size: 9px;
}
#g_navi li ul li a:hover::after {
	color: #036;
}
#g_navi ul li ul li a:hover{
	color: #036;
	background-color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
}
#g_navi li li a::before {
	display: none;
}

#g_navi ul li:hover div{
  visibility: visible;
  opacity: 1;
}

#g_navi div.ac_list {
	display: block !important;
}


header.fixed #g_navi {
	height: 40px;
}

header.fixed #g_navi ul li div {
	top: 40px;
}

header.fixed #g_navi li a {
	padding-top: 10px;
	height: 30px;
}

header.fixed #g_navi li ul li a {
	padding-top: 9px;
	height: 22px;
}

/*
サブトップ
-------------------------------------------*/
#sub_top.news {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.subsidy {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.example {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.pamphlet {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.style {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.overview {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.contact {
	background-image: url(../img/sub_top_all.png);
}
#sub_top.activity {
	background-image: url(../img/sub_top_all.png);
}

.no_pc {
	display: none;
}

}
/*(/960～)*/


@media screen and (min-width:1200px){
header .h_btn a {
	right: 50%;
	margin-right: -600px;
}
header .h_tel a {
	right: 50%;
	margin-right: -400px;
}
header h1 a img {
	left:50%;
	margin-left: -600px;
}

}
/*(/1200～)*/

@media screen and (max-width:960px){

body {
	font-size: 16px;
}

img {
	max-width: 100% !important;
	height: auto;
	width /***/:auto;
	margin-left:auto;
	margin-right:auto;
}

.content h4 {
	margin-right: 10px;
	margin-left: 10px;
}

ul.works_list li {
	width: 33.3%;
}

ul.recruit_list li {
	width: 31%;
}

ul.example_list li {
	width: 33.3%;
}

#top_slide {
	padding-top: 50px;
}

#sub_top {
	height: 100px;
	padding-top: 120px;
	letter-spacing: 0.5em;
	font-size: 25px;
}

/*
メニューボタン
-------------------------------------------*/

.menu_btn {
	display: block;
	height: 30px;
	width: 40px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	z-index: 5000;
	top: 5px;
	right: 5px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.menu_btn:hover {
	cursor: pointer;
}

.menu_btn span {
	width: 28px;
	height: 2px;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -14px;
	background-color: #555;
}
.menu_btn span {
    transition: all 0.3s;
    transform: rotate(0deg);
	-webkit-transform: rotate(0deg);  
    -moz-transform: rotate(0deg);    
  }
.menu_btn span.top {
    transform: translateY(-8px);
	-webkit-transform: translateY(-8px);  
    -moz-transform: translateY(-8px);    
  }
.menu_btn span.bottom {
    transform: translateY(8px);
	-webkit-transform: translateY(8px);  
    -moz-transform: translateY(8px);    
}


.menu_btn:hover span.top {
    transform: translateY(-10px);
	-webkit-transform: translateY(-10px);  
    -moz-transform: translateY(-10px);    
}
.menu_btn:hover span.bottom {
    transform: translateY(10px);
	-webkit-transform: translateY(10px);  
    -moz-transform: translateY(10px);    
}


.menu_btn.opened  span.middle {
    background: rgba(255, 255, 255, 0);
	 transform: translateX(30px);
	 -webkit-transform: translateX(30px);  
    -moz-transform: translateX(30px);    
}
.menu_btn.opened  span.top {
    transform: rotate(-45deg) translateY(0px);
	-webkit-transform: rotate(-45deg) translateY(0px);  
    -moz-transform: rotate(-45deg) translateY(0px);    
}
.menu_btn.opened  span.bottom {
    transform: rotate(45deg) translateY(0px);
	-webkit-transform: rotate(45deg) translateY(0px);  
    -moz-transform: rotate(45deg) translateY(0px);    
}

/*
グローバルナビ
-------------------------------------------*/
#g_navi {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	display: none;
	padding-top: 50px;
	overflow: auto;
	z-index: 3000;
	background-color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 3px 0px;
	font-size: 13px;
	letter-spacing: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#g_navi ul {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
}

#g_navi ul li:first-child {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEE;
}

#g_navi ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}

#g_navi ul li a {
	color: #111;
	text-decoration: none;
	display: block;
	padding-top: 16px;
	padding-right: 30px;
	padding-bottom: 14px;
	padding-left: 20px;
	line-height: 22px;
	vertical-align: middle;
}
#g_navi ul li a:hover {
	color: #999;
}

body.fixed {
	overflow: hidden;
}

/*
アコーディオン
--------------------------------------------------*/


#g_navi ul li a.ac_menu {
	position: relative;
	background-image: none;
}
#g_navi ul li a.ac_menu::after {
	font-size: 16px;
	display: block;
	height: 20px;
	width: 20px;
	content: "▼";
	text-align: center;
	line-height: 20px;
	position: absolute;
	top: 16px;
	right: 10px;
	color: #555;
}
#g_navi ul li a.ac_menu.active {
	color: #999;
}
#g_navi ul li a.ac_menu.active::after {
	content: "▲";
}
#g_navi div.ac_list {
	display: none;
}
#g_navi ul li ul li {
	border-bottom: none;
}
#g_navi ul li li:first-child {
	border-top: none;
}
#g_navi ul li ul li a {
	border-bottom: none;

}
#g_navi ul li ul li a::before {
	content: "・";
	padding-right: 5px;
	color: #999;
}

#g_navi ul li ul li a:hover {
	color: #999;
}

/*
メニューシャドウ
-------------------------------------------*/
.bg_bl {
	background-color: #FFF;
	height: 100%;
	width: 100%;
	opacity: 0.80;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	display: block;
	position: fixed;
	z-index: 2000;
}


/*
ヘッダー
-------------------------------------------*/
.sm-slider, .sm-slider::after {
	top: 50px !important;
}

header {
	height: 52px;
}

header h1 a img {
	top: 5px;
	left:5px;
	height: 40px;
}

header .h_btn a {
	width: 120px;
	top: 5px;
	right: 55px;
	line-height: 29px;
	padding-top: 1px;
	font-size: 12px;
}
header .h_tel a {

	top: 10px;
	right: 200px;
	line-height: 29px;
	padding-top: 1px;
	font-size: 12px;
}
header .h_menu {
	display: none;
}

header #info {
	display: none;
}

/*
サブトップ
-------------------------------------------*/
#sub_top.news {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.subsidy {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.example {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.pamphlet {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.style {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.overview {
	background-image: url(../img/sub_top_all_sp.png);
}
#sub_top.contact {
	background-image: url(../img/sub_top_all_sp.png);
}


.no_sp {
	display: none;
}

}
/*(/～960)*/

@media screen and (max-width:640px){

#top_slide .top_catch {
	font-size: 10vw;
	top: 44%;
}
#top_slide .slide_btn a {
	font-size: 16px;
	bottom: 10%;
	line-height: 32px;
	width: 260px;
	margin-left: -130px;
}
.pickup ul li {
	width: 100%;
	max-height: 130px;
	margin-bottom: 1px;
}
.pickup ul li a div {
		font-size: 12px;
}
	

header h1 a {
	display: absolute;
	position: absolute;
	top:15px;
	font-size:16px;
	color: #0000cc;
	text-decoration: none;
}

header h1 a img {
	top:5px;
	height: 30px;
}

header h1 p {
	top:10px;
	left:5px;
	font-size:20px;
}

header .h_btn a {
	width: 50px;
	top: 10px;
	right: 50px;
	font-size: 18px;
	border-top-style: none !important;
	border-bottom-style: none !important;
	border-right-style: none !important;
	border-left-style: none !important;
}
header .h_tel a {
	width: 50px;
	font-size: 18px;
	right: 95px;
}
header .h_tel a span,
header .h_btn a span {
	display: none;
}


.content {
	padding-top: 20px;
	padding-bottom: 20px;
}

.content p {
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

ul.works_list {
	padding: 10px;
}

ul.works_list li {
	width: 50%;
}

ul.works_list li a {
	padding: 10px;
}

ul.recruit_list {
	padding: 10px;
}

ul.recruit_list li {
	width: 50%;
}

ul.recruit_list li a {
	padding: 10px;
}

ul.example_list {
	padding: 10px;
}

ul.example_list li {
	width: 50%;
}

ul.example_list li a {
	padding: 10px;
}

.img_left,
.img_right {
	float: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.box_contact p {
	font-size: 14px;
}

ul.f_bn li a span {
	display: none;
}

footer .f_bn li a i {
	padding-right: 0px;
}

footer .cont_wrap {
	display: none;
}

.box5{
  border: 2px solid #0094D6;
  background-color: #87ceeb;
}
.box5 h5{
  font-size: 20px;
  color: #000055;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #0094D6;
}
.box5 .inner{
  padding: .5em .5em;
  text-align: center;
}

.box6{
  border: 2px solid #0094D6;
  background-color: #ffffaa;

}
.box6 h5{
  font-size: 20px;
  color: #0094D6;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #0094D6;
}
.box6 .inner{
  padding: .5em .5em;
  text-align: center;
}

.container {
  margin: auto 5% auto 15%;
   justify-content: space-around;
}

.right {
  width: 100% !important;
  font-size: 14px !important;
  line-height: 1.8 !important;
}

.sp-none {
    display: none; /* ここで消す */
}

 .pc-only {
    display: none !important; /* 他のスタイルより優先させる */
}

 .flexbox {
     display: flex;
     align-item: center;
 }
 .box1 {
     width: 90% !important;
     margin: 0 auto auto auto !important;
 }
 .box2 {
     width: 90% !important;
     margin: 1rem auto auto auto !important;
 }

}
/*(/～640)*/

@media screen and (max-width:460px){

input,
textarea {
	max-width: 300px !important;
}

.content table.table_01 th,
.content table.table_01 td {
	width: 100% !important;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.content table.table_01 th {
	background-color: #F6F6F6;
}


#sub_top {
	font-size: 16px;
}

.content h2 {
	font-size: 24px;
}

header h1 p {
	top:15px;
	left:5px;
	font-size:17px;
}

ul.recruit_list li {
	width: 99%;
}

/*
コンテンツ大ボタン
-------------------------------------------*/
.btn_cnt a {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 100px;
	background-color: #11BBDD;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	font-weight: bold;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.btn_cnt a i {
	padding-right: 10px;
}
.btn_cnt a:hover {
	color: #11BBDD;
	background-color: #FFF;
}

.btn_cnt.rt a {
	float: right;
	max-width: 100px;
	margin-right: 10px;
}

.box3 h5{
  font-size: 25px;
  color: #006733;
  text-align: center;
  margin: .2em auto;
  width: calc(100% - 2em);
  border-bottom: 2px solid #006733;
}

.box3 .inner{
  font-size: 18px;
  padding: .5em 1.5em;
  text-align: center;
}

}
/*(/～460)*/

/*
エフェクト
-------------------------------------------*/
.effect {
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
	transform: translateY(20px);
	-webkit-transform: translateY(20px);  
    -moz-transform: translateY(20px); 
	-webkit-transition: 1.0s ease-out;
	-moz-transition: 1.0s ease-out;
	transition: 1.0s ease-out;
}
.effect.d_02 {
transition-delay:0.2s;
-webkit-transition-delay:0.2s;
}
.effect.d_04 {
transition-delay:0.4s;
-webkit-transition-delay:0.4s;
}
.effect.d_06 {
transition-delay:0.6s;
-webkit-transition-delay:0.6s;
}
.effect.d_08 {
transition-delay:0.8s;
-webkit-transition-delay:0.8s;
}
.effect.start {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	transform: translateY(0px);
	-webkit-transform: translateY(0px);  
    -moz-transform: translateY(0px);    
}
.content p.check {
	color: #FF3333;
}
.content p.p_st {
	font-size: 20px;
	color: #CA28B1;
}

/*------------------------------*/

.content .box_att {
	margin-top: 30px;
}

.content .box_att h2 {
	font-weight: normal;
	font-size: 24px;
	color: #0F688B;
}
.content .box_att p {
	font-size: 14px;
	margin: 0px;
	color: #0F688B;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

.contents {
     width: 100%;
     max-width: 1200px;
     margin: auto;
 }
 .contents img {
     width: 100%;
 }
 .text-center {
     text-align: center;
 }
 .flexbox {
     display: flex;
 }
 .box1 {
     width: 50%;
     margin: 0 auto auto auto;
 }
 .box2 {
     width: 50%;
     margin: 0 .5rem auto .5rem;
 }

@media screen and (max-width: 767px) {
     .flexbox {
         display: block;
     }
     .flexbox .box1 {
         width: 100%;
         margin: 0 auto;
     }
     .flexbox .box2 {
         width: 100%;
         margin: 0 auto;
     }
 }

.container {
  display: flex;
}
.left {
  width: 50%;
  padding:3% 0 0 15%;
}
.right {
  width: 50%;
  padding: 0 15% 0 0;
  font-size: 24px;
  line-height: 2.5;
}

/* 移動先要素のスクロール位置を調整（ヘッダーの高さを考慮） */
#youkou {
  scroll-margin-top: 80px; /* ヘッダーの高さに合わせて調整してください */
}

